bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#3659: FW: 23.0.95; crash on set-frame-font


From: Kenichi Handa
Subject: bug#3659: FW: 23.0.95; crash on set-frame-font
Date: Tue, 30 Jun 2009 09:45:02 +0900

In article <address@hidden>, Glenn Morris <address@hidden> writes:

> > /usr/openwin/include/X11/Xft/Xft.h:
> >
> > #define XFT_MAJOR   2
> > #define XFT_MINOR   1
> > #define XFT_REVISION        12

> #define XFT_MAJOR       2
> #define XFT_MINOR       1
> #define XFT_REVISION    6

> > .../include/fontconfig/fontconfig.h:
> >
> > #define FC_MAJOR    2
> > #define FC_MINOR    6
> > #define FC_REVISION 0

> #define FC_MAJOR        2
> #define FC_MINOR        2
> #define FC_REVISION     3

I don't know how old Xft 2.1.6 is, but, at least, fontconfig
2.2.3 is very old, it's released 5 years ago.

Is it possible to install the latest version of fontconfig,
and try with it?

---
Kenichi Handa
address@hidden





reply via email to

[Prev in Thread] Current Thread [Next in Thread]